// log management package

package nbi

import (
	nbi_file "be.ems/features/nbi/file"
	"be.ems/lib/log"
	"github.com/gin-gonic/gin"
)

func InitSubServiceRoute(r *gin.Engine) {
	log.Info("======init North-Bound Interface group gin.Engine")

	nbiGroup := r.Group("/nbi")
	nbi_file.Register(nbiGroup)
}
